using System;
using System.Runtime.InteropServices;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Interoperability
{
    // このクラスは CA1409 に違反しています。
    [ComVisible(true)]
    public class Rule1409
    {
        public int Value { get; set; }

        public Rule1409(int value)
        {
            Value = value;
        }
    }
}
